@charset "UTF-8";

/* =========================================================
	
	map.css
		
		
========================================================== */



.map_top01 {
    height: 558px;
    width: 1225px;
    position: relative;
	max-width:1225px;
	margin:0 auto;
	background:#a5d4f6;
}
.map_top01 li.hkd {
    left: 875px;
    position: absolute;
    top: 152px;
}
.map_top01 li.aom {
    left: 826px;
    position: absolute;
    top: 250px;
}
.map_top01 li.iwt {
    left: 826px;
    position: absolute;
    top: 272px;
}
.map_top01 li.myg {
    left: 826px;
    position: absolute;
    top: 294px;
}
.map_top01 li.akt {
    left: 774px;
    position: absolute;
    top: 250px;
}
.map_top01 li.ygt {
    left: 774px;
    position: absolute;
    top: 272px;
}
.map_top01 li.fks {
    left: 774px;
    position: absolute;
    top: 294px;
}
.map_top01 li.ibr {
    left: 668px;
    position: absolute;
    top: 370px;
}
.map_top01 li.tcg {
    left: 726px;
    position: absolute;
    top: 370px;
}
.map_top01 li.gnm {
    left: 668px;
    position: absolute;
    top: 392px;
}
.map_top01 li.sit {
    left: 726px;
    position: absolute;
    top: 392px;
}
.map_top01 li.chb {
    left: 668px;
    position: absolute;
    top: 414px;
}
.map_top01 li.tky {
    left: 726px;
    position: absolute;
    top: 414px;
}
.map_top01 li.kng {
    left: 668px;
    position: absolute;
    top: 436px;
}
.map_top01 li.ngt {
    left: 592px;
    position: absolute;
    top: 282px;
}
.map_top01 li.tym {
    left: 536px;
    position: absolute;
    top: 260px;
}
.map_top01 li.isk {
    left: 648px;
    position: absolute;
    top: 282px;
}
.map_top01 li.fki {
    left: 536px;
    position: absolute;
    top: 282px;
}
.map_top01 li.ymn {
    left: 536px;
    position: absolute;
    top: 238px;
}
.map_top01 li.ngn {
    left: 648px;
    position: absolute;
    top: 260px;
}
.map_top01 li.gif {
    left: 592px;
    position: absolute;
    top: 238px;
}
.map_top01 li.szo {
    left: 648px;
    position: absolute;
    top: 238px;
}
.map_top01 li.aic {
    left: 592px;
    position: absolute;
    top: 260px;
}
.map_top01 li.mie {
    left: 492px;
    position: absolute;
    top: 414px;
}
.map_top01 li.sig {
    left: 548px;
    position: absolute;
    top: 414px;
}
.map_top01 li.kyt {
    left: 492px;
    position: absolute;
    top: 436px;
}
.map_top01 li.osk {
    left: 548px;
    position: absolute;
    top: 436px;
}
.map_top01 li.hyg {
    left: 492px;
    position: absolute;
    top: 458px;
}
.map_top01 li.nar {
    left: 548px;
    position: absolute;
    top: 458px;
}
.map_top01 li.wky {
    left: 492px;
    position: absolute;
    top: 480px;
}
.map_top01 li.ttr {
    left: 392px;
    position: absolute;
    top: 268px;
}
.map_top01 li.smn {
    left: 392px;
    position: absolute;
    top: 290px;
}
.map_top01 li.oky {
    left: 392px;
    position: absolute;
    top: 312px;
}
.map_top01 li.hrs {
    left: 448px;
    position: absolute;
    top: 268px;
}
.map_top01 li.ygc {
    left: 448px;
    position: absolute;
    top: 290px;
}
.map_top01 li.tks {
    left: 408px;
    position: absolute;
    top: 445px;
}
.map_top01 li.kgw {
    left: 352px;
    position: absolute;
    top: 445px;
}
.map_top01 li.ehm {
    left: 352px;
    position: absolute;
    top: 467px;
}
.map_top01 li.kuc {
    left: 408px;
    position: absolute;
    top: 467px;
}
.map_top01 li.fko {
    left: 242px;
    position: absolute;
    top: 266px;
}
.map_top01 li.sag {
    left: 302px;
    position: absolute;
    top: 266px;
}
.map_top01 li.ngs {
    left: 242px;
    position: absolute;
    top: 288px;
}
.map_top01 li.kmm {
    left: 302px;
    position: absolute;
    top: 288px;
}
.map_top01 li.oit {
    left: 242px;
    position: absolute;
    top: 310px;
}
.map_top01 li.myz {
    left: 302px;
    position: absolute;
    top: 310px;
}
.map_top01 li.kgs {
    left: 242px;
    position: absolute;
    top: 332px;
}
.map_top01 li.okn {
    left: 302px;
    position: absolute;
    top: 332px;
}

.h3_txt {
	font-size:28px;
	color:#317BE0;
	line-height:32px;
	font-weight:700;
	font-family: "ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
.exp_txt {
	color:#000;
	font-size:16px;
	line-height:22px;
	font-family: "ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}

@media screen and (max-width:740px){
.map_top01 {
	display:none;
	}
	
.h3_txt {
	background: #317be0 none repeat scroll 0 0;
    color: #fff;
    font-family: "ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
    margin: 0 10px;
    padding: 10px;
    text-align: center;
	}
	
.exp_txt {
	margin:0 10px;
	color:#000;
	font-size:14px;
	line-height:20px;
	font-weight: normal;
	text-align:center;
	padding-bottom:20px;
	font-family: "ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}
.pt20_smp {
	padding-top:20px;
	}
}